Subject: Re: bug#34710: the mode line flicks on set-window-vscroll

From: Robert Pluim <[email-masked]>
Date: Tue, 05 Mar 2019 18:09:41 +0100

Robert Pluim <[email-masked]> writes:

> so not 4k, and I normally run with multiple non-maximized frames (but
> my testing was with a single default frame).

So Iʼve decided that this was all down to key-repeat rate. I had that
set to maximum already, but I went into system preferences, set it
lower, exited emacs, set it back, and now emacs with your patch is OK.

'Did you try rebooting it'ly yours :-)

Robert